View Issue Details

IDProjectCategoryView StatusLast Update
0000032EuRoadNet mapGeneralpublic2021-10-09 11:52
Reporteradministrator Assigned ToTopolino  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.1b 
Summary0000032: Several bugs
Descriptionhier spawnt KI ;[14/08/2020 21:45] (sec-0002-0004);-6985.11;7.91234;-15794.7;-2.4904;-0.0686863
gras auf fahrbahn ;[14/08/2020 21:46] (sec-0002-0005);-7591.43;7.04528;-16793.2;0.118158;-0.212687
Baume zu dicht an strasse ;[14/08/2020 21:47] (sec-0002-0005);-6999.13;6.56154;-17651;-1.71339;-0.0399101
gras auf strasse ;[14/08/2020 21:48] (sec-0002-0005);-7124.85;15.3816;-17655.3;0.889404;-0.523707
baum auf strasse ;[14/08/2020 21:50] (sec-0002-0005);-7185.17;9.1287;-17598;0.0600672;0.0523658
terrainbug ;[14/08/2020 22:00] (sec-0002-0005);-7344.89;6.93675;-17361.6;1.20681;-0.301253
wer soll das lesen ;[14/08/2020 22:02] (sec-0002-0005);-7527.09;8.67775;-17173.5;1.51729;-0.177483
bratislava ;[14/08/2020 22:10] (sec+0006+0003);24077.5;115.349;14410.7;-2.53424;-0.262973
Ab hier wo die weisse mittelline beginnt spawnt KI ;[14/08/2020 22:42] (sec+0002-0003);10378.9;39.8718;-10128.7;1.35927;-0.268756
ki spawn ;[14/08/2020 22:58] (sec+0002-0003);11987.5;35.6125;-9535.14;0.189713;-0.0437287
verlassenes warndreieck ;[14/08/2020 23:21] (sec+0002-0003);11765.6;47.2968;-10314.1;-2.87399;-0.0848358
wie soll man da parken k;nnen ;[14/08/2020 23:48] (sec+0003-0001);15377.6;40.0686;-1292.93;-2.56237;-0.508979

fliegende Leitplanke ;[14/08/2020 23:55] (sec+0000-0009);106.442;14.4306;-34723;-0.167548;-0.0383499
terrainbug ;[14/08/2020 23:55] (sec+0000-0009);134.775;12.05;-34878.8;-2.84577;-0.113211
leitplanke verkehrt rum ;[14/08/2020 23:57] (sec+0000-0008);208.043;2.30462;-30991.3;-0.478587;-0.228415
schwebendes Terrain ;[20/08/2020 22:49] (sec-0002-0004);-5211.35;9.15239;-13064.9;-3.09263;-0.033757
textur sichtbar ;[20/08/2020 22:52] (sec-0002-0004);-6212.5;254.062;-12657.8;-2.49896;-0.362073
gras auf strasse ;[20/08/2020 23:07] (sec+0000-0009);146.155;13.0948;-34958.9;-2.85573;-0.182351
crashbarrier too low ;[20/08/2020 23:08] (sec+0000-0009);124.621;17.5093;-34727;1.72838;-0.257218
crashbarrier not visible on this side ;[20/08/2020 23:09] (sec+0000-0009);96.6053;20.3377;-34736.2;-0.610003;-0.22264
schwebender Anhaenger ;[21/08/2020 02:04] (sec-0002-0005);-4489.01;24.7535;-16438.5;0.15747;-0.0306957
Arste n ;[21/08/2020 02:08] (sec-0001-0004);-3838.06;25.061;-14038.2;2.41985;-0.0368889
texturfehler ;[21/08/2020 02:11] (sec-0002-0004);-6688.81;186.574;-12896.8;2.96801;-0.249984
gras auf strasse ;[21/08/2020 02:15] (sec-0001-0002);-396.831;24.2967;-7369.15;0.0485234;-0.330527
leitplanke kaputt ;[21/08/2020 02:16] (sec-0001-0002);-405.578;22.6304;-7388.35;-0.406487;-0.0943821
Notrufsaule schwebr ;[21/08/2020 02:18] (sec-0001-0003);-758.371;18.0663;-9092.49;-0.406348;-0.0712956
saeule hinter planke ;[21/08/2020 02:19] (sec-0001-0003);-806.629;19.3178;-9624.58;-0.780743;-0.163438
schild Bremen ende [berfluessig ;[21/08/2020 02:22] (sec-0002-0004);-5036.5;9.30644;-13758.4;3.12424;-0.0885075
gleise nicht richtig verbunden ;[21/08/2020 02:26] (sec-0002-0005);-4620.02;25.7991;-16911.3;0.999515;-0.186364
hier verschwindet KI ;[21/08/2020 02:27] (sec-0002-0005);-5419.17;22.6341;-16628.5;-1.88549;-0.0596188
TagsNo tags attached.
Attach Tags
Coordinates

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-08-21 09:29 administrator New Issue
2020-08-24 11:33 Nomsn Assigned To => Nomsn
2020-08-24 11:33 Nomsn Status new => confirmed
2020-08-24 11:34 Nomsn Assigned To Nomsn => Topolino
2021-10-09 11:52 Topolino Status confirmed => resolved
2021-10-09 11:52 Topolino Resolution open => fixed
2021-10-09 11:52 Topolino Fixed in Version => 1.1b